h1 {
    font-family: cursive;
    text-align: center;
    font-size: 50px;
    color: #333;
}
p {
    font-family: cursive;
    font-size: 16px;
    color: #333;
}
ul {
    font-family: cursive;
    font-size: 16px;
    color: #333;
}
h3 {
    font-family: cursive;
    font-size: 20px;
    color: #333;
    text-align: center;
    text-decoration: underline;
}
body {
    background-color: #E4C5AF;
}
.image {
    background-image: url(https://images.unsplash.com/photo-1542831371-29b0f74f9713?q=80&w=2070&auto=format&fit=crop&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D);
    background-size: cover;
    width: 100%;
    height: 1000px;
}
